[OpenAFS] compiling reauth on RHL7.1

Derek Atkins warlord@MIT.EDU
28 Jul 2001 07:51:58 -0400

Change "krb.h" to "kerberosIV/krb.h" and then you can
configure --with-krb4=/usr/kerberos


Thomas Cherryhomes <thomasc@apogeemm.com> writes:

> Ok guys, I'm slightly stumped....
> I have a copy of reauth here that I need to use to make apache work with
> my AFS filestores (because I DO NOT WANT ANY OF MY client's websites
> accessible to system:anyuser at any cost ! )....
> but....
> I don't seem to have everything it needs to compile...
> It finds the AFS libs in /usr when --with-afs=/usr is specified, but
> configure mildly warns about no Kerberos 4 support, but builds the
> Makefile anyway... I run make, and it can't find 'krb.h' ....
> What do I need to do to get reauth to compile?
> -Thom
> _______________________________________________
> OpenAFS-info mailing list
> OpenAFS-info@openafs.org
> https://lists.openafs.org/mailman/listinfo/openafs-info

       Derek Atkins, SB '93 MIT EE, SM '95 MIT Media Laboratory
       Member, MIT Student Information Processing Board  (SIPB)
       URL: http://web.mit.edu/warlord/    PP-ASEL-IA     N1NWH
       warlord@MIT.EDU                        PGP key available